/* CSS RESET =============================================== */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table { border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal;}
ol,ul { list-style:none; }
caption,th { text-align:left;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; margin:0;}
q:before,q:after { content:'';}
abbr,acronym { border:0;}



/* GLOBAL CSS =============================================== */
body {
	font-family: Arial, Verdana, san-serif;
	font-size: 12px;
	color: #c2c2c2;
}

a:link, a:visited, a:active {
	color: #9dcc26;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
}

html, body, #wrap {height: 100%;}
body > #wrap {height: auto; min-height: 100%;}
#main {padding-bottom: 62px;}

/* TEXTSTYLE CSS downwards =============================================== */
.sydneywebdesign {
	color: #545a61;
	font-size: 11px;
}

.sydneywebdesign a:link, .sydneywebdesign a:active, .sydneywebdesign a:visited {
	color: #545a61;
	font-size: 11px;
}

.sydneywebdesign a:hover {
	color: #9dcc26;
	font-size: 11px;
}

h1 {
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}

h2 {
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}

h3 {
	color: #d6d6d6;
	font-size: 18px;
}

.floater {
	float: left;
}

.green {
	color: #9dcc26;
}

.news {
	background: #000;
	padding: 0 18px 0 18px;
	font-size: 11px;
}

.news a:link, .news a:active, .news a:visited {
	color: #fff;
}

.news a:hover {
	color: #545a61;
}

.list {
	list-style: url('../images/bullet01.gif');
	padding-left: 20px;
}

.list li {
	margin-top: 3px;
}

.toggle img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity:1;
}

.toggle:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity:0.8;
}

.input {
	background: #000;
	border: 0;
	padding: 5px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	color: #c2c3c6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.submit {
	background: #9dcc26;
	border: 0;
	padding: 5px 15px 5px 15px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
	
/* TEXTSTYLE CSS upwards =============================================== */



#wrapper {
	width: 800px;
	margin: auto;
}



/* DIV CONTENT =============================================== */
#logo {
	width: 800px;
	float: left;
}


#contentMAIN {
	width: 800px;
	float: left;
}

#contentTEXT {
	background: url('../images/bg_content.png') repeat;
	width: 760px;
	padding: 25px 20px 20px 20px;
	float: left;
}

#contentSTOCK {
	background: url('../images/bg_content.png') repeat;
	width: 760px;
	padding: 25px 20px 30px 20px;
	/*max-height: 600px;
	overflow: auto;*/
	float: left;
}

#contentSTOCK ul {
	list-style: url('../images/bullet01.gif');
	padding-left: 20px;
}

#contentSTOCK li {
	margin-top: 3px;
}

#text {
	width: 490px;
	float: left;
}

#sidebar {
	width: 236px;
	float: right;
}

#menu {
	width: 800px;
	float: left;
}


#footer {
	background: #272a2d;
	height: 37px;
	padding-top: 25px;
	position: relative;
	margin-top: -62px; /* negative value of footer height */
	clear: both;
}

/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Top Nav elements enclosed down ================================*/
#nav, #nav ul { /* all lists */
	padding: 0;
	list-style: none;
	float:left;
	width:800px;
}


#nav li { /* all list items */
	float: left;
	margin:0;
	padding:0;
	width:auto; /* width needed or else Opera goes nuts */
}


/* first level */
#nav li a:link, #nav li a:visited {
	height:36px;
	display:block;
	text-decoration:none;
}

#nav li a:hover, #nav li a.active:link, #nav li a.active:visited {
	background-position:0 -36px;
}


/*button background images are set underneath**/
#nav li a.nav1:link, #nav li a.nav1:visited {
	background-image:url('../images/nav1.jpg');
	width:112px;
	margin-right: 4px;
}

#nav li a.nav2:link, #nav li a.nav2:visited {
	background-image:url('../images/nav2.jpg');
	width:133px;
	margin-right: 4px;
}

#nav li a.nav3:link, #nav li a.nav3:visited {
	background-image:url('../images/nav3.jpg');
	width:107px;
	margin-right: 4px;
}

#nav li a.nav4:link, #nav li a.nav4:visited {
	background-image:url('../images/nav4.jpg');
	width:128px;
	margin-right: 4px;
}

#nav li a.nav5:link, #nav li a.nav5:visited {
	background-image:url('../images/nav5.jpg');
	width:156px;
	margin-right: 4px;
}

#nav li a.nav6:link, #nav li a.nav6:visited {
	background-image:url('../images/nav6.jpg');
	width:144px;
}
/* Top Nav elements enclosed up */
